#include "ArcnetNode.h"

namespace cosi {

namespace library {

namespace wiredbas {

ArcnetNode::ArcnetNode() {
	//cout << "Building the cost model... " << endl ;
	mCostModel = new cosi::models::wiredbas::ArcnetNodeCost;
}

ArcnetNode::~ArcnetNode() {

}
void ArcnetNode::SetCostModel(cosi::models::wiredbas::ArcnetNodeCost* pCostModel) {
	mCostModel = pCostModel;
}



}
}
}